Bug 870165 - [abrt] python-2.7.3-13.fc18: _XAllocID: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-13.fc18: _XAllocID: Process /usr/bin/python2.7 was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:8965aca18b646f3e33938d32784...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 13:08 EDT by Mikhail
Modified: 2014-02-05 07:43 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:43:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (12.25 KB, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: environ (1.44 KB, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: backtrace (122.98 KB, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: cgroup (130 bytes, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: xsession_errors (310 bytes, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: maps (37.34 KB, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: dso_list (11.71 KB, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: open_fds (451 bytes, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details
File: var_log_messages (152 bytes, text/plain)
2012-10-25 13:08 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-10-25 13:08:05 EDT
Version-Release number of selected component:
python-2.7.3-13.fc18

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/gtk-recordMyDesktop
crash_function: _XAllocID
kernel:         3.6.3-3.fc18.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XRenderCreateGlyphSet at Glyph.c:42
: #7 _cairo_xlib_font_get_glyphset_info_for_format at cairo-xlib-render-compositor.c:1093
: #8 _cairo_xlib_surface_add_glyph at cairo-xlib-render-compositor.c:1185
: #9 composite_glyphs at cairo-xlib-render-compositor.c:1581
: #11 clip_and_composite at cairo-traps-compositor.c:1038
: #12 _cairo_traps_compositor_glyphs at cairo-traps-compositor.c:2299
: #13 _cairo_compositor_glyphs at cairo-compositor.c:250
: #14 _cairo_xlib_surface_glyphs at cairo-xlib-surface.c:1617
: #15 _cairo_surface_show_text_glyphs at cairo-surface.c:2487
Comment 1 Mikhail 2012-10-25 13:08:08 EDT
Created attachment 633465 [details]
File: core_backtrace
Comment 2 Mikhail 2012-10-25 13:08:11 EDT
Created attachment 633466 [details]
File: environ
Comment 3 Mikhail 2012-10-25 13:08:13 EDT
Created attachment 633467 [details]
File: limits
Comment 4 Mikhail 2012-10-25 13:08:16 EDT
Created attachment 633468 [details]
File: backtrace
Comment 5 Mikhail 2012-10-25 13:08:18 EDT
Created attachment 633469 [details]
File: cgroup
Comment 6 Mikhail 2012-10-25 13:08:20 EDT
Created attachment 633470 [details]
File: xsession_errors
Comment 7 Mikhail 2012-10-25 13:08:23 EDT
Created attachment 633471 [details]
File: maps
Comment 8 Mikhail 2012-10-25 13:08:25 EDT
Created attachment 633472 [details]
File: dso_list
Comment 9 Mikhail 2012-10-25 13:08:27 EDT
Created attachment 633473 [details]
File: proc_pid_status
Comment 10 Mikhail 2012-10-25 13:08:32 EDT
Created attachment 633474 [details]
File: open_fds
Comment 11 Mikhail 2012-10-25 13:08:34 EDT
Created attachment 633475 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 00:58:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-10 01:00:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2013-05-10 01:03:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2013-12-21 04:12:03 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2014-02-05 07:43:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.